@media (max-width: 1550px) {
    .block-cars .car-model .days_left {
        top: 42px;
    }
}

@media (max-width: 1479px) {
    .block-cars .car-model#jolion_new:before {
        top: -22px;
    }
}

@media (max-width: 1441px) {
    .block-cars .car-model .about_offer {
        position: absolute;
        top: 152px;
    }

    .block-cars .car-model .days_left {
        top: 40px;
    }

    .block-cars .car-model .days_left {
        top: 40px;
    }

    .car_props2 {
        margin-top: 0;
    }

    .image-wrap {
    }

    .block-cars .car-model .anchor {
        top: 92px;
        left: 0;
    }

    .block-cars .car-model#f7_new .bigimg img {
        margin-top: -50px;
    }

    .car_props {
        left: 0;
    }

    .car-benefit_title {
        font-size: 20px;
        margin-bottom: 18px;
    }

    .car-benefit_cont {
        padding: 0 20px 36px;
    }

    .b1 .swiper-slide h2 {
        font-size: 20px;
    }

    .block-cars .image-wrap {
        justify-content: center;
    }

    .car_props3,
    .car_props4 {
        order: 2;
        margin-top: 20px;
    }

    /*.b1 .swiper-slide .container::before {
        width: calc(100% + (25px * 2));
        height: 100%;
        left: -25px;
    }*/
}

/*IPAD PRO BEGIN*/

@media (min-width: 991px) and (max-width: 1199px) {
    .block-cars .car-model#f7_new .bigimg img {
        margin-top: -42px;
    }

    .block-cars .car-model#dargox .icons5 {
        margin-top: 83px;
    }

    .block-cars .car-model#poer .bigimg {
        margin-top: 35px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .block-cars .car-model:before {
        top: -36px;
    }

    .b1 .swiper-slide span {
        /* font-size: 20px; */
        /* font-size: 120%; */
        /* line-height: 24px; */
    }

    .big-text {
        font-size: 120%;
        font-weight: 700;
    }

    header .logo1 {
        padding: 0px 0%;
        padding-left: 10px;
    }

    h2 {
        font-size: 26px;
    }

    .b1 .swiper-slide.slide4 h2 p {
        font-size: 77%;
    }

    .block-4button .title {
        font-size: 15px;
    }

    .block-models .items .title {
        font-size: 13px;
    }

    .block-cars .car-model .icons4 .icon b,
    .block-cars .car-model .icons4 .icon i {
        font-size: 13px;
    }

    .block-cars .car-model .icons4 .icon b {
        padding-left: 7px;
    }

    .block-cars .car-model .icons4 .icon {
        font-size: 13px;
    }

    .block-cars .car-model .icons4 .icon {
        width: auto;
    }

    .block-cars .car-model .icons5 a {
        font-size: 16px;
    }

    #tradein .container {
        padding-top: 36px;
    }

    .block-kred {
        height: 668px;
        background-position: 0px center;
        background-size: 900px;
    }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {
    .anim {
        opacity: 1;
    }

    h2 {
        font-size: 21px;
    }

    header .logo-wrap {
        margin-right: 0;
        padding-right: 0;
    }

    header .header .header_contacts .popup {
        min-width: auto;
        white-space: nowrap;
        margin-left: 10px;
    }

    header .header .top_phone {
        margin-left: 10px;
        padding-left: 0;
    }

    header .header .top_addr {
        margin-left: 10px;
    }

    header .menu .main_menu {
        justify-content: space-between;
    }

    header .menu .main_menu a {
        padding-left: 14px;
        padding-right: 14px;
    }

    .now {
        height: auto;
    }

    .now .trade_in_from {
        flex-direction: column;
        margin: 0;
        margin-left: 10px;
    }

    .now .trade_in_from .agree_field {
        width: 100%;
    }

    .now .trade_in_from .form-group {
        width: 100%;
    }

    .now .timer {
        transform: scale(0.7);
    }

    .b1 .swiper-slide .title1 {
        font-size: 20px;
    }

    .block-4button .item {
        background-size: 30px;
        padding-left: 50px;
    }

    .block-4button .title {
        font-size: 10px;
        height: 75px;
    }

    .block-4button .text {
        line-height: normal;
    }

    .block-models .items {
        flex-wrap: wrap;
        justify-content: center;
    }

    .block-cars .car-model .name {
        font-size: 26px;
    }

    .block-cars .car-model .days_left {
        font-size: 14px;
    }

    .block-cars .car-model .icons4 {
        flex-wrap: wrap;
    }

    .block-cars .car-model .icons4 .icon {
        width: 50%;
        margin-bottom: 10px;
    }

    .block-cars .car-model .gallwrap {
        flex-direction: column;
    }

    .block-cars .car-model .gall {
        margin-right: 0px;
    }

    .block-cars .car-model .gall img {
        width: 100%;
    }

    .block-cars .car-model#f7_new .bigimg img {
        margin-top: -32px;
    }

    .block-cars .car-model#dargox .icons5 {
        margin-top: 76px;
    }

    .block-cars .car-model#poer .bigimg {
        margin-top: 31px;
    }

    #instock .complects_items .compl_item {
        width: 100%;
    }

    #instock .complects_items .compl_item .compl_name,
    #instock .complects_items .compl_item .engine,
    #instock .complects_items .compl_item .compl_credit_btn {
        margin-top: 16px;
    }

    #tradein .wrap .title {
        font-size: 21px;
    }
}

/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 991px) {
    .b1 .swiper-slide h2 {
        font-size: 4vw;
    }

    .b1 .swiper-slide span {
        /* font-size: 16px;
        line-height: normal; */
    }

    .car_props3 {
        width: 100%;
        height: 40px;
        padding-left: 64px;
        font-size: 14px;
        background-size: 100%;
    }

    .car_props3:before {
        left: 26px;
    }

    .car_props4 {
        width: 100%;
        height: 40px;
        padding-left: 58px;
        font-size: 14px;
        background-size: 100%;
    }

    .car_props4 span {
        left: 22px;
        height: 22px;
        font-size: 14px;
    }

    .block-cars .car-model#jolion_new:before {
        right: -15px;
    }
}

@media (max-width: 767px) {
    .block-cars .car-model:before {
        top: -10px;
    }

    .big-text {
        font-size: 100%;
        font-weight: 700;
        /* margin-bottom: 5px; */
        display: block;
    }

    /*.b1 .swiper-slide .container::before {
        display: none;
    }*/

    .b1 .swiper-slide.slide4 .container:before {
        top: 7vw;
        height: 24vw;
        background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #FFF 10%, #FFF 90%, rgba(255, 255, 255, 0.00) 100%);
    }

    .b1 .swiper-slide h2 {
        padding: 0;
    }

    .b1 .swiper-slide h2 .br_mob {
        display: block;
    }

    .block-cars .image-wrap {
        display: grid;
    }

    .car_props3 {
        width: 320px;
        height: 40px;
        padding-left: 64px;
        font-size: 14px;
        background-size: 100%;
    }

    .car_props4 {
        width: 320px;
        height: 40px;
        padding-left: 58px;
        font-size: 14px;
        background-size: 100%;
    }

    .block-cars .car-benefit {
        width: 100%;
        height: 120vw;
        margin-bottom: 60px;
    }

    .car-benefit_title {
        margin-bottom: 18px;
    }

    body {
        padding-top: 65px;
    }

    .anim {
        opacity: 1;
    }

    /*
      h2 {
          font-size: 22px !important;
          margin-bottom: 31px !important;
      }
      */
    #instock .compl_title {
        font-size: 24px;
    }

    .desk {
        display: none;
    }

    .mob {
        display: flex !important;
    }

    .fancybox-type-image {
        width: 100% !important;
        margin: 0px !important;
        left: 0px !important;
    }

    .fancybox-close {
        right: 9px !important;
        top: 9px !important;
    }

    .fancybox-inner {
        width: 100% !important;
        margin: 0px !important;
        padding: 0px !important;
    }

    .fancybox-wrap {
        margin: 0px !important;
        width: 100% !important;
        left: 0px !important;
        top: 20px !important;
    }

    .fancybox-type-image .fancybox-close {
        top: -8px !important;
    }

    .popup_container {
        width: 100%;
    }

    #map1 {
        position: static !important;
        width: 100% !important;
        bottom: 0;
        left: 0;
        right: 0;
        order: 22;
    }

    header .m_button {
        display: block;
        position: absolute;
        width: 30px;
        height: 21px;
        z-index: 1;
        top: 7px;
        right: 15px;
    }

    header .m_button span {
        position: absolute;
        display: block;
        width: 30px;
        height: 3px;
        background: black;
        transition: all 0.3s linear;
    }

    header .m_button span:nth-child(1) {
        top: 0;
    }

    header .m_button span:nth-child(2) {
        top: calc(50% - 1px);
        opacity: 1;
    }

    header .m_button span:nth-child(3) {
        bottom: 0;
    }

    header .m_button.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-45deg);
        top: -1px;
    }

    header .m_button.active span:nth-child(2) {
        opacity: 0;
    }

    header .m_button.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }

    header .logo_wrap {
        margin-right: 60px;
    }

    .menu_wrapper {
        display: block;
        position: fixed;
        top: 65px;
        width: 100%;
        height: auto;
        right: -100%;
        left: unset;
        transition: all 0.3s linear;
        z-index: 20000;
        padding: 10px 0;
        background: white;
    }

    .menu_wrapper.active {
        right: 0;
		margin-top: 15px;
    }

    .menu .container {
        flex-direction: column;
    }

    .menu_blocks,
    .menu_cars {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .menu a {
        padding: 10px 0;
    }

    header {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 2;
    }

    header .header {
        height: 90px;
        border: 0;
    }

    header .header .container {
        align-items: center;
        flex-wrap: wrap;
    }

    header .header .logo-wrap {
        padding: 0;
        max-width: 86%;
    }

    header .header .logo-wrap .logo1 {
        width: 70%;
    }

    header .header .logo-wrap .logo1 img {
        max-width: 170px;
    }

    header .logo1 {
        font-size: 2.5vw;
        padding: 0px 0%;
        /*padding-left: 30px;*/
    }

    header .logo1 b {
        font-size: 4vw;
    }

    header .header .logo-wrap .logo2 {
        width: 50%;
        height: 40px;
    }

    header .header .logo-wrap .logo2 img {
    }

    header .header .header_contacts {
        order: 1;
        width: 100%;
        justify-content: center;
    }

    header .header .header_contacts .top_addr {
        display: none;
    }

    header .header .header_contacts .top_phone {
        /* display: none; */
        padding: 0;
        margin-right: auto;
		font-size: 14px;
    }

    header .header .header_contacts a {
    }

    header .header .header_contacts a:before {
        /* content:''; */
    }

    header .header .header_contacts a:after {
        content: "";
    }

    header .header .header_contacts a:hover {
    }

    header .header .header_contacts .top_phone:before {
        /* content:''; */
    }

    header .header .header_contacts .top_phone:after {
        content: "";
    }

    header .header .header_contacts .top_phone:hover {
    }

    header .header .header_contacts .button {
        display: none;
    }

    header .header .header_contacts .button:before {
        content: "";
    }

    header .header .header_contacts .button:after {
        content: "";
    }

    header .header .header_contacts .button:hover {
    }

    header .header .phone_mob {
    }

    header .header .top_phone a {
        font-size: 14px;
        font-weight: normal;
        padding-left: 10px;
    }

    header .header a:before {
        content: none !important;
    }

    header .header a:after {
        content: "";
    }

    header .header a:hover {
    }

    header .header .phone_mob:before {
        content: "";
    }

    header .header .phone_mob:after {
        content: "";
    }

    header .header .phone_mob:hover {
    }

    header .header .phone_mob img {
    }

    header .header .m_button {
        display: block;
        position: relative;
        width: 30px;
        height: 22px;
        z-index: 1;
        top: 2px;
    }

    header .header .m_button span {
    }

    header .menu {
    }

    header .menu .container {
    }

    header .menu .main_menu {
        flex-direction: column;
    }

    header .menu .main_menu {
    }

    header .menu .main_menu a {
    }

    header .menu .main_menu a:before {
        content: "";
    }

    header .menu .main_menu a:after {
        content: "";
    }

    header .menu .main_menu a:hover {
    }

    header .menu .main_menu:before {
        content: "";
    }

    header .menu .main_menu:after {
        content: "";
    }

    header .menu .main_menu:hover {
    }

    .whitebg {
        padding-left: 0px;
        padding-right: 0px;
        margin-top: 9vw;
    }

    .b1 {
        height: auto;
    }

    .b1 .swiper-slide.slide4 h2 {
        margin-top: 2vw;
        font-size: 3.5vw;
        /*color:white;*/
        /* text-align: left; */
        margin-bottom: 0.5rem;
    }

    .b1 .swiper-slide .subtitle {
        font-size: 3.0vw;
        /* text-align: center; */
        /* text-align: center; */
        justify-content: flex-start;
        width: 72vw;
        margin-left: auto;
        margin-right: auto;
    }


    .b1 .swiper-slide span {
        /* font-size: 2vw; */
    }

    .b1 .swiper-slide .title2 {
        font-size: 18px;
    }

    .b1 .swiper-container {
    }

    .b1 .swiper-container .container {
        padding-top: 0px;
    }

    .b1 .swiper-container .container {
        margin-top: 130px;
    }

    .b1 .swiper-container .swiper-slide {
        height: 76vw;
        background-size: 767px;
        background-position: center top;
        background-color: black;
        padding-top: 275px;
    }

    .b1 .swiper-container .swiper-slide.slide4 {
        background-size: 100%;
        color: #000;
        padding-top: 10vw;
        padding-bottom: 20px;
        background-position: 50% 0;
    }

    .b1 .swiper-container .swiper-slide.slide5 {
        background-size: 100%;
        color: #000;
        padding-top: 0;
        padding-bottom: 20px;
        background-position: center bottom;
    }

    .b1 .swiper .swiper-pagination {
        bottom: 22px;
    }

    .b1 .swiper-slide .button {
    }

    .b1 .swiper-container .swiper-button-prev {
        top: -180px;
        left: -40px;
    }

    .b1 .swiper-container .swiper-button-next {
        top: -180px;
        right: -40px;
    }

    .b1 .swiper-container .swiper-notification {
    }

    #models.block-models .swiper-wrapper .title {
        width: 170px;
    }

    .now .button.gray {
        margin-top: 0;
    }

    .now {
        height: auto;
        margin-bottom: 0;
        padding: 16px 0;
        display: none;
    }

    .now .container {
        flex-direction: column;
    }

    .now h2 {
        margin-bottom: 0px !important;
    }

    .now h2 br {
        display: none;
    }

    .now .timer {
    }

    .now .trade_in_from {
        width: 100%;
    }

    .now .trade_in_from input {
    }

    .now .trade_in_from .form-group {
        width: 100%;
    }

    .now .trade_in_from .form-group .form-control {
    }

    .now .trade_in_from .form-group .form-control.button.gray {
    }

    .now .trade_in_from .form-group .form-control.button.gray span {
    }

    .now .trade_in_from .agree_field {
        width: 100%;
    }

    .now .trade_in_from .agree_field input {
    }

    .now .trade_in_from a {
    }

    .now .trade_in_from a:before {
        content: "";
    }

    .now .trade_in_from a:after {
        content: "";
    }

    .now .trade_in_from a:hover {
    }

    .now .trade_in_from .agree_field:before {
        content: "";
    }

    .now .trade_in_from .agree_field:after {
        content: "";
    }

    .now .trade_in_from .agree_field:hover {
    }

    .car_props + .image-wrap {
    }

    .image-wrap {
        margin-top: 20px;
    }

    .block-4button.anim {
        margin-bottom: 30px;
    }

    .block-4button.anim .container {
    }

    .block-4button.anim .items {
        flex-wrap: wrap;
    }

    .block-4button.anim .items .item {
        width: 50%;
        background-size: 35px;
        padding-left: 52px;
        padding-bottom: 0;
    }

    .block-4button.anim .items .item .title {
        padding-top: 34px;
        padding-bottom: 10px;
        height: auto;
    }

    .block-4button.anim .items .item .title br {
    }

    .block-4button.anim .items .item .text {
    }

    .b1 .swiper-slide.slide4 {
        background-color: #ffffff;
    }

    #models {
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .models_wrap {
        display: none !important;
    }

    .models_wrap_mob {
        display: block !important;
    }

    #models .swiper-slide {
        width: 100%;
        flex-shrink: 0;
    }

    #models .swiper-pagination-bullet-active {
        background: black !important;
    }

    #models .swiper-wrapper .model {
        width: 100%;
        /* height: 110px; */
        height: 80px;
        justify-content: center;
    }

    #models .swiper-wrapper img {
        width: 100%;
        padding: 0 20px;
    }

    #models .container {
    }

    #models h2 {
    }

    #models .items {
    }

    #models .items {
        flex-wrap: wrap;
    }

    #models .items a {
        width: 32%;
    }

    #models .items a:before {
        content: "";
    }

    #models .items a:after {
        content: "";
    }

    #models .items a:hover {
    }

    #models .items:before {
        content: "";
    }

    #models .items:after {
        content: "";
    }

    #models .items:hover {
    }

    #models .items .title {
    }

    #models .items .model {
    }

    #models .items .model img {
    }

    .block-cars {
    }

    .block-cars .container {
        grid-template-columns: repeat(1, 1fr);
    }

    .block-cars .car-model {
        width: 100%;
        margin-bottom: 60px !important;
    }

    .block-cars {
    }

    .block-cars .name {
        padding-top: 30px;
    }

    .block-cars .car-model .anchor {
        position: relative;
        margin-top: 10px;
        top: 0;
        display: block;
        font-size: 14px;
    }

    .buttons > .button.white.anchor {
        display: flex;
    }

    .block-cars .name .limited_offer {
    }

    .block-cars .car-model .days_left {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: fit-content;
        height: 40px;
        padding: 0;
        text-align: center;
        font-size: 12px;
        padding: 4px;
    }

    .block-cars .car-model .days_left .remain {
        display: none;
    }

    .block-cars .car-model .days_left .count {
        font-size: 28px;
    }

    .block-cars .image-wrap {
    }

    .block-cars .image-wrap .bigimg {
        min-height: auto;
    }

    .block-cars .image-wrap .bigimg img {
    }

    .block-cars .image-wrap .colors {
        margin-top: 10px;
        margin-bottom: 12px;
    }

    .block-cars .image-wrap .colors .color.active {
    }

    .block-cars .image-wrap .colors .color {
    }

    .block-cars .icons4 {
        flex-wrap: wrap;
        margin-bottom: 0px !important;
    }

    .block-cars .icons4 .icon {
        width: 50% !important;
        margin-bottom: 20px;
        display: none;
    }

    .block-cars .icons4 .icon.icon-eng {
    }

    .block-cars .icons4 .icon.icon-eng i {
    }

    .block-cars .icons4 .icon.icon-fuel {
    }

    .block-cars .icons4 .icon.icon-fuel i {
    }

    .block-cars .icons4 .icon.icon-speed {
    }

    .block-cars .icons4 .icon.icon-speed i {
    }

    .block-cars .icons4 .icon.icon-car {
    }

    .block-cars .icons4 .icon.icon-car i {
    }

    .block-cars .icons5 {
    }

    .block-cars .icons5 .icon.icon1 {
        display: none;
    }

    .block-cars .icons5 a {
    }

    .block-cars .icons5 a:before {
        content: "";
    }

    .block-cars .icons5 a:after {
        content: "";
    }

    .block-cars .icons5 a:hover {
    }

    .block-cars .icons5 .icon.icon1:before {
        content: "";
    }

    .block-cars .icons5 .icon.icon1:after {
        content: "";
    }

    .block-cars .icons5 .icon.icon1:hover {
    }

    .block-cars .icons5 .icon.icon2 {
    }

    .block-cars .icons5 .icon.icon2:before {
        content: "";
    }

    .block-cars .icons5 .icon.icon2:after {
        content: "";
    }

    .block-cars .icons5 .icon.icon2:hover {
    }

    .block-cars .icons5 .icon.icon3 {
        display: none;
    }

    .block-cars .icons5 .icon.icon3:before {
        content: "";
    }

    .block-cars .icons5 .icon.icon3:after {
        content: "";
    }

    .block-cars .icons5 .icon.icon3:hover {
    }

    .block-cars .icons5 .icon.icon4 {
    }

    .block-cars .icons5 .icon.icon4:before {
        content: "";
    }

    .block-cars .icons5 .icon.icon4:after {
        content: "";
    }

    .block-cars .icons5 .icon.icon4:hover {
    }

    .block-cars .gallwrap {
        flex-direction: column;
    }

    .block-cars .gallwrap .gall {
        margin-right: 0;
        flex-direction: row;
        grid-gap: 10px;
    }

    .block-cars .gallwrap .gall a {
        margin-top: 0;
    }

    .block-cars .gallwrap .gall a:before {
        content: "";
    }

    .block-cars .gallwrap .gall a:after {
        content: "";
    }

    .block-cars .gallwrap .gall a:hover {
    }

    .block-cars .gallwrap .gall a:hover {
    }

    .block-cars .gallwrap .gall a img {
        width: 100%;
    }

    .block-cars .gallwrap .buttons {
    }

    .block-cars .gallwrap .buttons .button.white {
    }

    .block-cars .gallwrap .buttons a {
    }

    .block-cars .gallwrap .buttons a:before {
        content: "";
    }

    .block-cars .gallwrap .buttons a:after {
        content: "";
    }

    .block-cars .gallwrap .buttons a:hover {
    }

    .block-cars .gallwrap .buttons .button.white:before {
        content: "";
    }

    .block-cars .gallwrap .buttons .button.white:after {
        content: "";
    }

    .block-cars .gallwrap .buttons .button.white:hover {
    }

    .block-cars .gallwrap .buttons .button.gray {
    }

    .block-cars .gallwrap .buttons .button.gray:before {
        content: "";
    }

    .block-cars .gallwrap .buttons .button.gray:after {
        content: "";
    }

    .block-cars .gallwrap .buttons .button.gray:hover {
    }

    .block-cars .gallwrap .buttons .button {
        margin-top: 12px;
    }

    .block-cars .gallwrap .buttons .button:before {
        content: "";
    }

    .block-cars .gallwrap .buttons .button:after {
        content: "";
    }

    .block-cars .gallwrap .buttons .button:hover {
    }

    .block-cars .car-model#jolion_new:before {
        top: 5px;
        right: 0;
    }

    #instock {
    }

    #instock .container {
    }

    #instock .instock_title {
        margin-bottom: 42px;
    }

    #instock .complects {
        flex-direction: column;
        margin-top: 0px;
    }

    #instock .complects .filter {
        margin-bottom: 30px;
        width: 100%;
    }

    #instock .complects .filter .title {
    }

    #instock .complects .filter .filter_items {
    }

    #instock .complects .filter .filter_items .item.open {
    }

    #instock .complects .filter .filter_items .item {
    }

    #instock .complects .filter .filter_items .item:before {
        content: "";
    }

    #instock .complects .filter .filter_items .item:after {
        content: "";
    }

    #instock .complects .filter .filter_items .item:hover {
        content: "";
    }

    #instock .complects .filter .filter_items .item.open .name {
    }

    #instock .complects .filter .filter_items .item.open .content {
    }

    #instock
    .complects
    .filter
    .filter_items
    .item.open
    .content
    .filter_checkbox {
    }

    #instock
    .complects
    .filter
    .filter_items
    .item.open
    .content
    .filter_checkbox
    input {
    }

    #instock
    .complects
    .filter
    .filter_items
    .item.open
    .content
    .filter_checkbox
    span {
    }

    #instock .complects .filter .filter_items .item .name {
    }

    #instock .complects .filter .filter_items .item .content {
    }

    #instock .complects .filter .filter_items .item .content .filter_checkbox {
    }

    #instock
    .complects
    .filter
    .filter_items
    .item
    .content
    .filter_checkbox
    input {
    }

    #instock
    .complects
    .filter
    .filter_items
    .item
    .content
    .filter_checkbox
    span {
    }

    #instock .complects .filter .show_filter {
    }

    #instock .complects .filter .show_filter .button {
    }

    #instock .complects .filter .show_filter a {
    }

    #instock .complects .filter .show_filter a:before {
        content: "";
    }

    #instock .complects .filter .show_filter a:after {
        content: "";
    }

    #instock .complects .filter .show_filter a:hover {
    }

    #instock .complects .filter .show_filter .button:before {
        content: "";
    }

    #instock .complects .filter .show_filter .button:after {
        content: "";
    }

    #instock .complects .filter .show_filter .button:hover {
    }

    #instock .complects .filter .show_filter .button span {
    }

    #instock .complects .filter .clear_filter {
    }

    #instock .complects .filter .clear_filter .button {
    }

    #instock .complects .filter .clear_filter a {
    }

    #instock .complects .filter .clear_filter a:before {
        content: "";
    }

    #instock .complects .filter .clear_filter a:after {
        content: "";
    }

    #instock .complects .filter .clear_filter a:hover {
    }

    #instock .complects .filter .clear_filter .button:before {
        content: "";
    }

    #instock .complects .filter .clear_filter .button:after {
        content: "";
    }

    #instock .complects .filter .clear_filter .button:hover {
    }

    #instock .complects .filter .clear_filter .button span {
    }

    #instock .complects #complects_items {
        width: 100%;
    }

    #instock .complects #complects_items .compl_item {
        width: 100%;
    }

    #instock .complects #complects_items .compl_item .image {
        text-align: center;
        width: 100%;
    }

    #instock .complects #complects_items .compl_item .image picture {
    }

    #instock .complects #complects_items .compl_item .image picture .lazyload {
    }

    #instock .complects #complects_items .compl_item .compl_name {
    }

    #instock .complects #complects_items .compl_item .engine {
    }

    #instock .complects #complects_items .compl_item .engine ul {
    }

    #instock .complects #complects_items .compl_item .engine ul li {
    }

    #instock .complects #complects_items .compl_item .compl_credit_btn {
    }

    #instock .complects #complects_items .compl_item a {
    }

    #instock .complects #complects_items .compl_item a:before {
        content: "";
    }

    #instock .complects #complects_items .compl_item a:after {
        content: "";
    }

    #instock .complects #complects_items .compl_item a:hover {
    }

    #instock .complects #complects_items .compl_item .compl_credit_btn:before {
        content: "";
    }

    #instock .complects #complects_items .compl_item .compl_credit_btn:after {
        content: "";
    }

    #instock .complects #complects_items .compl_item .compl_credit_btn:hover {
    }

    #instock .complects #complects_items .compl_item .button {
    }

    #instock .complects #complects_items .compl_item .button:before {
        content: "";
    }

    #instock .complects #complects_items .compl_item .button:after {
        content: "";
    }

    #instock .complects #complects_items .compl_item .button:hover {
    }

    #instock .complects #complects_items .compl_item .button span {
    }

    #instock .complects #complects_items .compl_item.hide {
    }

    #instock .complects #complects_items .item {
    }

    #instock .complects #complects_items .item:before {
        content: "";
    }

    #instock .complects #complects_items .item:after {
        content: "";
    }

    #instock .complects #complects_items .item:hover {
        content: "";
    }

    #instock .complects #complects_items .compl_item.hide .image {
    }

    #instock .complects #complects_items .compl_item.hide .image picture {
    }

    #instock
    .complects
    #complects_items
    .compl_item.hide
    .image
    picture
    .lazyload {
    }

    #instock .complects #complects_items .compl_item.hide .compl_name {
    }

    #instock .complects #complects_items .compl_item.hide .engine {
    }

    #instock .complects #complects_items .compl_item.hide .engine ul {
    }

    #instock .complects #complects_items .compl_item.hide .engine ul li {
    }

    #instock .complects #complects_items .compl_item.hide .compl_credit_btn {
    }

    #instock .complects #complects_items .compl_item.hide a {
    }

    #instock .complects #complects_items .compl_item.hide a:before {
        content: "";
    }

    #instock .complects #complects_items .compl_item.hide a:after {
        content: "";
    }

    #instock .complects #complects_items .compl_item.hide a:hover {
    }

    #instock
    .complects
    #complects_items
    .compl_item.hide
    .compl_credit_btn:before {
        content: "";
    }

    #instock
    .complects
    #complects_items
    .compl_item.hide
    .compl_credit_btn:after {
        content: "";
    }

    #instock
    .complects
    #complects_items
    .compl_item.hide
    .compl_credit_btn:hover {
    }

    #instock .complects #complects_items .compl_item.hide .button {
    }

    #instock .complects #complects_items .compl_item.hide .button:before {
        content: "";
    }

    #instock .complects #complects_items .compl_item.hide .button:after {
        content: "";
    }

    #instock .complects #complects_items .compl_item.hide .button:hover {
    }

    #instock .complects #complects_items .compl_item.hide .button span {
    }

    #tradein {
        background-size: 770px;
        padding-top: 201px;
        color: black;
        height: auto;
    }

    #tradein .container {
    }

    #tradein h2 {
    }

    #tradein .wrap {
    }

    #tradein .wrap .form-wrap {
    }

    #tradein .wrap .form-wrap .title {
        color: black;
    }

    #tradein .wrap .form-wrap .title br {
    }

    #tradein .wrap .form-wrap .trade_in_from {
        width: 100%;
    }

    #tradein .wrap .form-wrap .trade_in_from input {
    }

    #tradein .wrap .form-wrap .trade_in_from .form-group {
    }

    #tradein .wrap .form-wrap .trade_in_from .form-group .form-control {
    }

    #tradein .wrap .form-wrap .trade_in_from .form-group .form-control {
    }

    #tradein .wrap .form-wrap .trade_in_from .form-group .button.blue.form-control. {
    }

    #tradein .wrap .form-wrap .trade_in_from .agree_field {
        color: black;
    }

    #tradein .wrap .form-wrap .trade_in_from .agree_field input {
    }

    #tradein .wrap .form-wrap .trade_in_from a {
        color: black;
    }

    #tradein .wrap .form-wrap .trade_in_from a:before {
        content: "";
    }

    #tradein .wrap .form-wrap .trade_in_from a:after {
        content: "";
    }

    #tradein .wrap .form-wrap .trade_in_from a:hover {
    }

    #tradein .wrap .form-wrap .trade_in_from .agree_field:before {
        content: "";
    }

    #tradein .wrap .form-wrap .trade_in_from .agree_field:after {
        content: "";
    }

    #tradein .wrap .form-wrap .trade_in_from .agree_field:hover {
    }

    #kred {
        background-size: 770px;
        background-position: left top;
        padding-top: 380px;
        color: black;
        height: auto;
    }

    #kred .container {
    }

    #kred h2 {
        margin-bottom: 30px;
    }

    #kred .columns {
    }

    #kred .columns #form3 {
        width: 100%;
    }

    #kred .columns #form3 input {
    }

    #kred .columns #form3 .form-group {
    }

    #kred .columns #form3 .form-group .form-control {
    }

    #kred .columns #form3 .form-group .button.blue.form-control. {
    }

    #kred .columns #form3 .agree_field {
    }

    #kred .columns #form3 .agree_field input {
    }

    #kred .columns #form3 a {
    }

    #kred .columns #form3 a:before {
        content: "";
    }

    #kred .columns #form3 a:after {
        content: "";
    }

    #kred .columns #form3 a:hover {
    }

    #kred .columns #form3 .agree_field:before {
        content: "";
    }

    #kred .columns #form3 .agree_field:after {
        content: "";
    }

    #kred .columns #form3 .agree_field:hover {
    }

    #testdrive {
        background-size: 770px;
        background-position: right top;
        padding-top: 235px;
        color: black;
        height: auto;
    }

    #testdrive .container {
    }

    .button {
        width: 100%;
    }

    #testdrive .columns {
        width: 100%;
    }

    #testdrive .columns h2 {
        color: black;
        margin-bottom: 28px;
    }

    #testdrive .columns #form3 {
    }

    #testdrive .columns #form3 input {
    }

    #testdrive .columns #form3 .form-group {
    }

    #testdrive .columns #form3 .form-group .form-control {
        /*border-color: black !important;
            color: black !important;*/
    }

    #testdrive .columns #form3 ::placeholder {
        color: black;
        opacity: 1; /* Firefox */
    }

    #testdrive .columns #form3 ::-ms-input-placeholder {
        color: black !important;
    }

    #testdrive .columns #form3 input {
        border-color: black !important;
        color: black !important;
    }

    #testdrive .columns #form3 .form-group .button.blue.form-control. {
    }

    #testdrive .columns #form3 .agree_field {
        color: black;
    }

    #testdrive .columns #form3 .agree_field input {
    }

    #testdrive .columns #form3 a {
        color: black;
    }

    #testdrive .columns #form3 a:before {
        content: "";
    }

    #testdrive .columns #form3 a:after {
        content: "";
    }

    #testdrive .columns #form3 a:hover {
    }

    #testdrive .columns #form3 .agree_field:before {
        content: "";
    }

    #testdrive .columns #form3 .agree_field:after {
        content: "";
    }

    #testdrive .columns #form3 .agree_field:hover {
    }

    .contacts_wrapper {
        padding-bottom: 0;
        display: flex;
        flex-direction: column;
        padding-top: 40px;
    }

    .contacts_wrapper .container {
        flex-direction: column;
    }

    .contacts_wrapper #contacts {
        width: 100%;
        margin-top: 5px;;
    }

    .contacts_wrapper #contacts .title {
        margin-bottom: 29px;
    }

    .contacts_wrapper #contacts .bottom_addr {
    }

    .contacts_wrapper #contacts .bottom_addr b {
    }

    .contacts_wrapper #contacts .bottom_addr br {
    }

    .contacts_wrapper #contacts .bottom_addr span {
    }

    .contacts_wrapper #contacts .bottom_phone {
    }

    .contacts_wrapper #contacts a {
        font-size: 16px;
    }

    .contacts_wrapper #contacts a:before {
        content: "";
    }

    .contacts_wrapper #contacts a:after {
        content: "";
    }

    .contacts_wrapper #contacts a:hover {
    }

    .contacts_wrapper #contacts .bottom_phone:before {
        content: "";
    }

    .contacts_wrapper #contacts .bottom_phone:after {
        content: "";
    }

    .contacts_wrapper #contacts .bottom_phone:hover {
    }

    .contacts_wrapper #contacts .open_hours {
    }

    .contacts_wrapper #contacts .open_hours b {
    }

    .contacts_wrapper #contacts .button {
    }

    .contacts_wrapper #contacts .button:before {
        content: "";
    }

    .contacts_wrapper #contacts .button:after {
        content: "";
    }

    .contacts_wrapper #contacts .button:hover {
    }

    footer {
    }

    footer .container {
    }

    footer .footer_wrapper {
    }

    footer .footer_wrapper .logo-wrap {
        margin-bottom: 20px;
    }

    footer .footer_wrapper .logo-wrap .logo1 {
    }

    footer .footer_wrapper .logo-wrap .logo1 img {
    }

    footer .footer_wrapper .logo-wrap .logo2 {
    }

    footer .footer_wrapper .logo-wrap .logo2 img {
    }

    footer .footer_wrapper .disclamer_switch_bg {
    }

    footer .footer_wrapper .disclamer_switch_bg br {
    }

    footer a {
    }

    footer a:before {
        content: "";
    }

    footer a:after {
        content: "";
    }

    footer a:hover {
    }

    footer .footer_wrapper:before {
        
    }

    footer .footer_wrapper:after {
        content: "";
    }

    footer .footer_wrapper:hover {
    }

    .block-cars .car-model .days_left {
        top: 0px;
        right: 0;
    }

    .block-cars .car-model .about_offer {
        margin-top: 40px;
    }

    .car_props2 {
        margin-top: 40px;
    }

    .block-cars .car-model .bigimg {
        margin-top: 20px;
    }

    .car_props2 {
        margin-top: 0;
        top: 168px;
    }

    .block-cars .car-model .icons5 {
        margin-bottom: 20px;
    }
}

/*MOBILE END*/

@media (max-width: 600px) {
    .swiper-container .swiper-button-prev {
        left: 15px !important;
        top: -480px !important;
    }

    .swiper-container .swiper-button-next {
        right: 15px !important;
        top: -480px !important;
    }

    .block-4button.anim .items .item {
        width: 100%;
    }

    .block-4button.anim .items .item {
        padding-left: 70px;
    }

    #tradein .wrap .title {
        font-size: 24px;
    }

    #tradein {
        background-size: 600px;
        padding-top: 148px;
    }
}

@media (max-width: 530px) {
    h2 {
        font-size: 22px;
    }

    .block-cars .car-model .name {
        font-size: 20px;
    }

    header .menu .main_menu:hover {
    }

    .b1 {
        /* height: 570px; */
    }

    .b1 .swiper-container .swiper-slide {
        background-size: 530px;
        padding-top: 195px;
        padding-bottom: 50px;
    }

    .b1 .swiper-container .swiper-button-prev {
        top: -385px !important;
        display: none !important;
    }

    .b1 .swiper-container .swiper-button-next {
        top: -385px !important;
        display: none !important;
    }

    #models .items a {
        width: 50%;
    }

    #models .items {
        justify-content: center;
    }

    #kred {
        background-size: 530px;
        background-position: left top;
        padding-top: 260px;
    }

    #testdrive {
        background-size: 530px;
        background-position: right top;
        padding-top: 163px;
    }
}

@media (max-width: 490px) {
    .car_props {
        left: 0;
        display: grid;
        height: 50px;
        padding: 0 10px 0 60px;
    }

    .car_props:before {
        width: 50px;
        height: 50px;
        background-size: 38px;
        background-position: 6px;
    }

    .car_props:after {
        width: 50px;
        height: 50px;
    }

    .block-cars .car-model .days_left {
        
    }

    .block-cars .car-model#jolion_new:before {
        top: -16px;
    }

    .b1 .swiper-slide .mob_br {
        display: block;
    }
}

@media (max-width: 460px) {
    .b1 .swiper-slide .button {
        margin-top: 0px !important;
        margin-bottom: 130px !important;
        padding: 0;
        height: 38px;
        font-size: 10px;
    }

    .b1 .swiper-slide .button {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .b1 .swiper-slide.slide4 h2 {
        /* font-size: 3.6vw; */
    }

    .b1 .swiper-slide span {
        /* font-size: 3vw; */
    }

    .b1 .swiper-slide h2 {
        font-size: 4vw;
        padding: 0 !important;
        background: none !important;
        /* color: #fff !important; */
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .b1 .swiper-container .swiper-slide.slide4 {
        background-size: 100%;
        color: #000;
        padding-top: 8vw;
        padding-bottom: 40px;
        background-position: 50% 0;
        background-size: cover;
        background-position: center center; /* Optional: centers the image */
        background-repeat: no-repeat;
    }

    .b1 {
    }

    .model .wrap {
        background-size: auto 150px;
    }

    .block-cars .car-model .icons4 .icon {
        width: 100%;
    }

    .block-cars .car-model .icons5 .icon {
        width: 100%;
    }

    .now .timer {
        width: 10px;
        margin-left: -385px;
    }

    .now .timer > div {
        transform: scale(0.7) !important;
    }

    #tradein {
        background-size: 460px;
        padding-top: 103px;
    }
}

/* Portrait phones and smaller */
@media (max-width: 410px) {
    header .header .logo-wrap .logo1 img {
        /* max-width: 100px; */
    }

    .block-cars .car-model .days_left {
        /* font-size: 14px; */
        /* padding: 8px 10px; */
    }

    .b1 .swiper-slide h2 {
        font-size: 4vw;
    }

    .b1 .swiper-slide .button {
        margin-top: 0px !important;
        margin-bottom: 130px !important;
    }

    .block-cars .name {
        padding-top: 16px;
    }
}

@media (max-width: 370px) {
    .b1 .swiper-container .swiper-slide {
    }

    #kred {
        background-size: 390px;
        background-position: left top;
        padding-top: 201px;
    }

    header .logo1 {
        padding-left: 10px;
    }

    .block-cars .car-model .about_offer {
        margin-top: 30px;
    }
}

@media (max-width: 320px) {
}

@media (max-width: 310px) {
    h2 {
        font-size: 16px !important;
    }

    .b1 .swiper-container .swiper-button-prev {
        top: -408px !important;
    }

    .b1 .swiper-container .swiper-button-next {
        top: -408px !important;
    }

    .b1 .swiper-container .swiper-slide {
        background-size: 320px;
        padding-top: 111px;
    }

    .b1 .swiper-slide h2 {
        font-size: 15px !important;
    }

    .b1 .swiper-slide .title1 {
        font-size: 18px;
    }

    .b1 .swiper-slide .title2 {
        font-size: 15px;
    }

    .block-cars .car-model {
        /* display:flex; */
        /* flex-direction:column; */
    }

    .block-cars .car-model .name {
        font-size: 25px;
    }

    .block-cars .car-model .days_left {
        font-size: 14px;
        padding: 8px 10px;
        position: static;
        /* display: inline-block; */
        margin-top: 10px;
    }

    .block-cars .car-model .color {
        width: 20px;
        height: 20px;
    }

    .block-cars .car-model .color:before {
        width: 24px;
        height: 24px;
    }

    #tradein .wrap .title {
        font-size: 16px;
    }

    #testdrive .columns h2 {
        font-size: 16px !important;
    }
}

@media (min-width: 991px) {
    .sokie_text {
        flex-direction: row;
    }

    body .sokie_text span {

        font-size: 14px;
        margin-bottom: 0;
    }

    .sokie_text a,
    .sokie_text b {

        font-size: 14px;
    }
}